Subject: [newtrk] Newtrk Agenda?

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 28 Jul 2004 06:34:23 -0500

Hi, Scott,

I hadn't seen a proposed agenda go by on this list - do we have one
yet?

Thanks,

Spencer

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html